<?php
//////////////////////////////////////////////
////////// Idioma: Português Brasil //////////
//////////////////////////////////////////////
/// Painel de Gerenciamento Administrativo ///
//////////////////////////////////////////////

///////////////////////////
////////// Geral //////////
///////////////////////////

define( 'lang_botao_titulo_ligar', 'Ligar' );
define( 'lang_botao_titulo_ligar_autodj', 'Ligar AutoDJ' );
define( 'lang_botao_titulo_desligar', 'Desligar' );
define( 'lang_botao_titulo_reiniciar', 'Reiniciar' );
define( 'lang_botao_titulo_voltar', 'Voltar' );
define( 'lang_botao_titulo_alterar', 'Alterar' );
define( 'lang_botao_titulo_alterar_config', 'Alterar Configurações' );
define( 'lang_botao_titulo_trocar', 'Trocar' );
define( 'lang_botao_titulo_atualizar', 'Atualizar' );
define( 'lang_botao_titulo_adicionar', 'Adicionar' );
define( 'lang_botao_titulo_cadastrar', 'Cadastrar' );
define( 'lang_botao_titulo_configurar', 'Configurar' );
define( 'lang_botao_titulo_detalhes', '+ detalhes' );
define( 'lang_botao_titulo_visualizar', 'Visualizar' );
define( 'lang_botao_titulo_fechar', 'Fechar' );
define( 'lang_botao_titulo_diagnosticar', 'Diagnosticar Problema' );
define( 'lang_botao_titulo_download', 'Download' );
define( 'lang_botao_titulo_aguarde', 'Aguarde' );
define( 'lang_alerta_manutencao_servidor', 'Não foi possível executar ação, servidor em manutenção.' );
define( 'lang_alerta_dados_faltando', 'Atenção! Erro ao executar ação, dados faltando.' );
define( 'lang_alerta_revenda_nao_encontrada', 'Atenção! Revenda não encontrada.' );
define( 'lang_alerta_subrevenda_nao_encontrada', 'Atenção! Sub revenda não encontrada.' );
define( 'lang_alerta_processo_demorado', 'Atenção! Este processo pode levar vários minutos.\n\nUse-o apenas se todos os streamings estiverem desligados pois este processo pode deixar o painel de controle lento.\n\nPor favor seja paciente.' );

define( 'lang_info_porta', 'Porta' );
define( 'lang_info_porta_dj', 'Porta DJ' );
define( 'lang_info_ip_conexao', 'Servidor' );
define( 'lang_info_ip_ftp', 'Endereço' );
define( 'lang_info_shoutcast', 'ShoutCast' );
define( 'lang_info_rtmp', 'URL RTMP' );
define( 'lang_info_ouvintes', 'Ouvintes' );
define( 'lang_info_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_playlists', 'Playlists' );
define( 'lang_info_bitrate', 'Bitrate' );
define( 'lang_info_login_ftp', 'Login' );
define( 'lang_info_plano', 'Plano' );
define( 'lang_info_musicas', 'músicas' );
define( 'lang_info_sem_musicas', 'sem músicas' );
define( 'lang_info_sem_registros', 'Nenhum registro encontrado para exibição.' );
define( 'lang_info_log_login_painel', 'Acessou o painel de controle.' );
define( 'lang_info_log_logout_painel', 'Saiu do painel de controle.' );
define( 'lang_info_ilimitado', 'ILIMITADO' );
define( 'lang_info_id', 'ID' );
define( 'lang_info_email', 'E-mail' );
define( 'lang_info_status', 'Status' );
define( 'lang_info_acoes', 'Ações' );

define( 'lang_label_novo', 'Novo' );
define( 'lang_label_atencao', 'Atenção' );
define( 'lang_label_erro', 'Erro' );
define( 'lang_label_atualizado', 'Atualizado' );

define( 'lang_label_segunda', 'Segunda' );
define( 'lang_label_terca', 'Terça' );
define( 'lang_label_quarta', 'Quarta' );
define( 'lang_label_quinta', 'Quinta' );
define( 'lang_label_sexta', 'Sexta' );
define( 'lang_label_sabado', 'Sábado' );
define( 'lang_label_domingo', 'Domingo' );

define( 'lang_info_status_transmitindo', 'Transmitindo' );
define( 'lang_info_status_ligado', 'Ligado' );
define( 'lang_info_status_autodj', 'AutoDJ' );
define( 'lang_info_status_relay', 'Relay' );
define( 'lang_info_status_aovivo', 'Ao Vivo' );
define( 'lang_info_status_desligado', 'Desligado' );
define( 'lang_info_status_manutencao', 'Manutenção' );
define( 'lang_info_status_erro', 'Erro' );

define( 'lang_opcao_sim', 'Sim' );
define( 'lang_opcao_nao', 'Não' );

define( 'lang_info_pagina_informacoes_streaming_boas_vindas', 'Seja bem vindo de volta! Seu último acesso foi em %s em %s' );

define( 'lang_info_campos_vazios', 'Você deixou campo(s) vazio(s). Por favor corrija e volte a tentar.' );

////////////////////////////////////////
///////////////// Menu /////////////////
////////////////////////////////////////

define( 'lang_menu_cadastrar', 'Cadastrar' );
define( 'lang_menu_busca_avancada', 'Busca Avançada' );
define( 'lang_menu_streaming', 'Streamings' );
define( 'lang_menu_revenda', 'Revendas' );
define( 'lang_menu_servidor', 'Servidores' );
define( 'lang_menu_avisos', 'Avisos' );
define( 'lang_menu_tutoriais', 'Tutoriais' );
define( 'lang_menu_apps', 'Apps' );
define( 'lang_menu_pp', 'P & P' );
define( 'lang_menu_estatisticas', 'Estatísticas' );
define( 'lang_menu_logs_acoes', 'Logs Ações' );
define( 'lang_menu_manutencao', 'Manutenção' );
define( 'lang_menu_configuracoes', 'Configurações' );

////////////////////////////////////////
/////////// Página Dashboard ///////////
////////////////////////////////////////

define( 'lang_pagina_dashboard_atalhos', 'Acesso Rápido' );
define( 'lang_pagina_dashboard_atalhos_cadastrar_streaming', 'Cadastrar Streaming' );
define( 'lang_pagina_dashboard_atalhos_cadastrar_revenda', 'Cadastrar Revenda' );
define( 'lang_pagina_dashboard_atalhos_cadastrar_servidor', 'Cadastrar Servidor' );
define( 'lang_pagina_dashboard_alerta_streamings_conexoes', 'Alerta de Conexões' );
define( 'lang_pagina_dashboard_alerta_capacidade', 'Alerta Capacidade Servidores' );
define( 'lang_pagina_dashboard_alerta_capacidade_servidor', 'Servidor' );
define( 'lang_pagina_dashboard_alerta_capacidade_limite', 'Capacidade' );
define( 'lang_pagina_dashboard_titulo_logs', 'Últimos Logs' );
define( 'lang_pagina_dashboard_alerta_sem_alertas', 'Nenhum alerta no momento.' );


////////////////////////////////////////
///////// Página Configurações /////////
////////////////////////////////////////

define( 'lang_pagina_configuracoes_titulo', 'Configurações' );
define( 'lang_pagina_configuracoes_dominio_padrao', 'Domínio Padrão' );
define( 'lang_pagina_configuracoes_servidor_atual', 'Servidor Atual' );
define( 'lang_pagina_configuracoes_servidor_atual_rtmp', 'Servidor Atual RTMP' );
define( 'lang_pagina_configuracoes_servidor_atual_cs', 'Servidor Câmera Studio' );
define( 'lang_pagina_configuracoes_manutencao', 'Manutenção' );
define( 'lang_pagina_configuracoes_tipo_proxy', 'Tipo Proxy' );
define( 'lang_pagina_configuracoes_url_app_painel', 'URL App Painel' );
define( 'lang_pagina_configuracoes_idioma_painel', 'Idioma Administração' );

define( 'lang_pagina_configuracoes_resultado_ok', 'Configurações alteradas com sucesso.' );
define( 'lang_pagina_configuracoes_resultado_erro', 'Não foi possível alterar as configurações. Erro de MySQL: ' );

////////////////////////////////////////
/////////// Página Logs Ações //////////
////////////////////////////////////////

define( 'lang_pagina_logs_acoes_titulo', 'Logs Ações Geral' );
define( 'lang_pagina_logs_acoes_data', 'Data' );
define( 'lang_pagina_logs_acoes_ip', 'IP' );
define( 'lang_pagina_logs_acoes_navegador', 'Navegador' );
define( 'lang_pagina_logs_acoes_log', 'Log' );

////////////////////////////////////////
/////////// Página App Android /////////
////////////////////////////////////////

define( 'lang_pagina_apps_titulo', 'App Android' );
define( 'lang_pagina_apps_porta', 'Porta' );
define( 'lang_pagina_apps_revenda', 'Revenda' );
define( 'lang_pagina_apps_data', 'Data' );
define( 'lang_pagina_apps_package', 'Package' );
define( 'lang_pagina_apps_acoes', 'Ações' );

define( 'lang_pagina_apps_remover_resultado_ok', 'App removido com sucesso.' );
define( 'lang_pagina_apps_remover_resultado_erro', 'Não foi possível o app. Erro de MySQL: ' );

////////////////////////////////////////
///////////// Página Avisos ////////////
////////////////////////////////////////

define( 'lang_pagina_avisos_titulo', 'Avisos' );
define( 'lang_pagina_avisos_titulo_aviso', 'Titulo' );
define( 'lang_pagina_avisos_data', 'Data' );
define( 'lang_pagina_avisos_area', 'Área' );
define( 'lang_pagina_avisos_exibir', 'Exibir' );
define( 'lang_pagina_avisos_visualizacoes', 'Vizualizações' );
define( 'lang_pagina_avisos_acoes', 'Ações' );

define( 'lang_pagina_avisos_cadastrar_titulo', 'Cadastrar Aviso' );
define( 'lang_pagina_avisos_cadastrar_servidor', 'Servidor' );
define( 'lang_pagina_avisos_cadastrar_todos', 'Todos' );
define( 'lang_pagina_avisos_cadastrar_area', 'Área de Exibição' );
define( 'lang_pagina_avisos_cadastrar_titulo_aviso', 'Titulo' );
define( 'lang_pagina_avisos_cadastrar_descricao', 'Descrição' );
define( 'lang_pagina_avisos_cadastrar_aviso', 'Aviso' );

define( 'lang_pagina_avisos_cadastrar_resultado_ok', 'Aviso cadastrado com sucesso.' );

define( 'lang_pagina_avisos_remover_resultado_ok', 'Aviso removido com sucesso.' );
define( 'lang_pagina_avisos_remover_resultado_erro', 'Não foi possível remover o aviso. Erro de MySQL: ' );

define( 'lang_pagina_avisos_alterar_status_resultado_ok', 'Aviso alterado para %s com sucesso.' );
define( 'lang_pagina_avisos_alterar_status_resultado_erro', 'Não foi possível alterar o status do aviso. Erro de MySQL: ' );

////////////////////////////////////////
/////////// Página Tutoriais ///////////
////////////////////////////////////////

define( 'lang_pagina_tutoriais_titulo', 'Tutoriais' );
define( 'lang_pagina_tutoriais_tutorial_titulo', 'Titulo' );
define( 'lang_pagina_tutoriais_data', 'Data' );
define( 'lang_pagina_tutoriais_visualizacoes', 'Vizualizações' );
define( 'lang_pagina_tutoriais_acoes', 'Ações' );

define( 'lang_pagina_tutoriais_cadastrar_titulo', 'Cadastrar Tutorial' );
define( 'lang_pagina_tutoriais_cadastrar_titulo_tutorial', 'Titulo' );
define( 'lang_pagina_tutoriais_cadastrar_todos', 'Todos' );
define( 'lang_pagina_tutoriais_cadastrar_area', 'Área de Exibição' );
define( 'lang_pagina_tutoriais_cadastrar_titulo_aviso', 'Titulo' );
define( 'lang_pagina_tutoriais_cadastrar_descricao', 'Descrição' );
define( 'lang_pagina_tutoriais_cadastrar_aviso', 'Aviso' );

define( 'lang_pagina_tutoriais_editar_titulo', 'Editar Tutorial' );

define( 'lang_pagina_tutoriais_cadastrar_resultado_ok', 'Tutorial cadastrado com sucesso.' );
define( 'lang_pagina_tutoriais_editar_resultado_ok', 'Tutorial editado com sucesso.' );

define( 'lang_pagina_tutoriais_remover_resultado_ok', 'Tutorial removido com sucesso.' );
define( 'lang_pagina_tutoriais_remover_resultado_erro', 'Não foi possível remover o tutorial. Erro de MySQL: ' );

////////////////////////////////////////
/////////// Página Tutoriais ///////////
////////////////////////////////////////

define( 'lang_pagina_pp_titulo', 'Programas & Programetes Automação' );
define( 'lang_pagina_pp_pasta', 'Pasta' );
define( 'lang_pagina_pp_executar', 'Executar' );
define( 'lang_pagina_pp_tipo', 'Tipo' );
define( 'lang_pagina_pp_produtora', 'Produtora' );
define( 'lang_pagina_pp_acoes', 'Ações' );

define( 'lang_pagina_pp_cadastrar_titulo', 'Cadastrar Link' );
define( 'lang_pagina_pp_cadastrar_pasta', 'Nome Pasta' );
define( 'lang_pagina_pp_cadastrar_link', 'Link' );
define( 'lang_pagina_pp_cadastrar_produtora', 'Produtora' );
define( 'lang_pagina_pp_cadastrar_tipo', 'Tipo' );
define( 'lang_pagina_pp_cadastrar_executar', 'Executar' );

define( 'lang_pagina_pp_cadastrar_resultado_ok', 'Link cadastrado com sucesso.' );

define( 'lang_pagina_pp_remover_resultado_ok', 'Link removido com sucesso.' );
define( 'lang_pagina_pp_remover_resultado_erro', 'Não foi possível remover o link. Erro de MySQL: ' );

////////////////////////////////////////
///////// Página Estatisticas //////////
////////////////////////////////////////

define( 'lang_pagina_estatisticas_titulo_geral', 'Estatísticas Geral' );
define( 'lang_pagina_estatisticas_streamings', 'Streamings' );
define( 'lang_pagina_estatisticas_revendas', 'Revendas' );
define( 'lang_pagina_estatisticas_subrevendas', 'SubRevendas' );
define( 'lang_pagina_estatisticas_servidores', 'Servidores' );
define( 'lang_pagina_estatisticas_apps', 'Apps' );


define( 'lang_pagina_estatisticas_titulo_acessos', 'Estatísticas Acessos' );
define( 'lang_pagina_estatisticas_titulo_acessos_players', 'Estatísticas Acessos Players' );
define( 'lang_pagina_estatisticas_paginas', 'Local' );
define( 'lang_pagina_estatisticas_acessos', 'Acessos' );

define( 'lang_pagina_estatisticas_titulo_banco_dados', 'Estatísticas Banco de Dados' );
define( 'lang_pagina_estatisticas_playlists', 'Playlists' );
define( 'lang_pagina_estatisticas_playlists_musicas', 'Playlists Músicas' );
define( 'lang_pagina_estatisticas_playlists_agendamentos', 'Playlists Agendamentos' );
define( 'lang_pagina_estatisticas_estatisticas', 'Estatísticas' );
define( 'lang_pagina_estatisticas_logs', 'Logs' );

////////////////////////////////////////
///////// Página Manutenção //////////
////////////////////////////////////////

define( 'lang_pagina_manutencao_titulo_logs', 'Limpar Logs' );
define( 'lang_pagina_manutencao_botao_logs', 'Logs Geral' );
define( 'lang_pagina_manutencao_botao_logs_streaming', 'Logs Streaming' );

define( 'lang_pagina_manutencao_limpar_logs_resultado_ok', 'Logs removidos com sucesso.' );
define( 'lang_pagina_manutencao_limpar_logs_resultado_erro', 'Não foi possível remover o link. Erro de MySQL: ' );

define( 'lang_pagina_manutencao_titulo_otimizar_db', 'Otimizar Banco de Dados' );
define( 'lang_pagina_manutencao_botao_otimizar', 'Otimizar Tabelas' );

define( 'lang_pagina_manutencao_otimizar_db_resultado_ok', 'Banco de dados otimizado com sucesso.' );
define( 'lang_pagina_manutencao_otimizar_db_resultado_erro', 'Não foi possível otimizar o banco de dados. Erro de MySQL: ' );

define( 'lang_pagina_manutencao_titulo_estatisticas', 'Limpar Estatísticas' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo', 'Periodo' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo_todo', 'Limpar tudo' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo_30dias', 'Mais antigos que 30 dias' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo_3meses', 'Mais antigos que 3 meses' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo_6meses', 'Mais antigos que 6 meses' );
define( 'lang_pagina_manutencao_limpar_estatisticas_periodo_1ano', 'Mais antigos que 1 ano' );

define( 'lang_pagina_manutencao_limpar_estatisticas_resultado_ok', 'Limpeza efetuada com sucesso.' );
define( 'lang_pagina_manutencao_limpar_estatisticas_resultado_erro', 'Não foi possível limpar as estatísticas. Erro de MySQL:' );

////////////////////////////////////////
/////////// Página Servidores //////////
////////////////////////////////////////

define( 'lang_pagina_servidores_titulo', 'Servidores' );
define( 'lang_pagina_servidores_nome', 'Nome' );
define( 'lang_pagina_servidores_ip', 'IP' );
define( 'lang_pagina_servidores_dominio', 'Domínio' );
define( 'lang_pagina_servidores_porta_ssh', 'SSH' );
define( 'lang_pagina_servidores_streamings', 'Streamings' );
define( 'lang_pagina_servidores_load', 'Load' );
define( 'lang_pagina_servidores_trafego_rede', 'Tráfego' );
define( 'lang_pagina_servidores_trafego_mes', 'Tráfego do Mês' );
define( 'lang_pagina_servidores_acoes', 'Ações' );

define( 'lang_pagina_servidores_acoes_listar_streamings', 'Listar Streamings' );
define( 'lang_pagina_servidores_acoes_ligar_streamings', 'Ligar Streamings' );
define( 'lang_pagina_servidores_acoes_ligar_autodjs', 'Ligar AutoDJs' );
define( 'lang_pagina_servidores_acoes_sincronizar_aacplus', 'Sincronizar AACPlus' );
define( 'lang_pagina_servidores_acoes_sincronizar_playlists', 'Sincronizar Playlists' );
define( 'lang_pagina_servidores_acoes_configuracoes', 'Alterar Configurações' );
define( 'lang_pagina_servidores_acoes_ativar_desativar_manutencao', 'Ativar/desativar Manutenção' );
define( 'lang_pagina_servidores_acoes_modulo_manutencao', 'Modulo de Manutenção' );
define( 'lang_pagina_servidores_acoes_mover_streamings', 'Mover Streamings' );

define( 'lang_pagina_servidores_acoes_ativar_desativar_manutencao_resultado_ok', 'Manutenção alterada para %s' );
define( 'lang_pagina_servidores_acoes_ativar_desativar_manutencao_resultado_erro', 'Não foi possível ativar/desativar manutenção. Erro de MySQL:' );

define( 'lang_pagina_servidores_acoes_sincronizar_resultado_ok', 'Sincronizacação efetuada com sucesso.' );
define( 'lang_pagina_servidores_acoes_ligar_streamings_autodjs_resultado_ok', 'Streamings/AutoDJs ligados com sucesso.' );

////////////////////////////////////////
// Página Modulo Manutenção Servidor ///
////////////////////////////////////////

define( 'lang_pagina_manutencao_servidor_titulo', 'Manutenção Servidor' );

////////////////////////////////////////
/////// Página Mover Streamings ////////
////////////////////////////////////////

define( 'lang_pagina_mover_streamings_servidor_titulo', 'Mover Streamings' );
define( 'lang_pagina_mover_streamings_servidor_servidor_origem', 'Servidor Origem' );
define( 'lang_pagina_mover_streamings_servidor_servidor_destino_selecionar', 'Selecione o novo servidor' );
define( 'lang_pagina_mover_streamings_servidor_servidor_destino', 'Servidor Destino' );

define( 'lang_pagina_mover_streamings_servidor_resultado_ok', 'Streamings movidos com sucesso.' );

////////////////////////////////////////
////// Página Cadastrar Servidor ///////
////////////////////////////////////////

define( 'lang_pagina_cadastrar_servidor_titulo', 'Cadastrar Servidor' );
define( 'lang_pagina_cadastrar_servidor_nome', 'Nome' );
define( 'lang_pagina_cadastrar_servidor_ip', 'IP' );
define( 'lang_pagina_cadastrar_servidor_senha', 'Senha Root' );
define( 'lang_pagina_cadastrar_servidor_porta_ssh', 'Porta SSH' );
define( 'lang_pagina_cadastrar_servidor_limite', 'Limite Contas' );
define( 'lang_pagina_cadastrar_servidor_tipo', 'Tipo' );

define( 'lang_pagina_cadastrar_servidor_resultado_ok', 'Servidor cadastrado com sucesso.' );
define( 'lang_pagina_cadastrar_servidor_resultado_erro_ip', 'IP inválido, você deve cadastrar o servidor com IP e não domínio.' );

////////////////////////////////////////
////// Página Configurar Servidor //////
////////////////////////////////////////

define( 'lang_pagina_configurar_servidor_titulo', 'Alterar Configurações Servidor' );
define( 'lang_pagina_configurar_servidor_nome', 'Nome' );
define( 'lang_pagina_configurar_servidor_ip', 'IP' );
define( 'lang_pagina_configurar_servidor_senha', 'Senha Root' );
define( 'lang_pagina_configurar_servidor_porta_ssh', 'Porta SSH' );
define( 'lang_pagina_configurar_servidor_limite', 'Limite Contas' );

define( 'lang_pagina_configurar_servidor_resultado_ok', 'Configurações alteradas com sucesso.' );
define( 'lang_pagina_configurar_servidor_resultado_erro_ip', 'IP inválido, você deve informar um IP e não domínio.' );

////////////////////////////////////////
/////////// Página Revendas ////////////
////////////////////////////////////////

define( 'lang_pagina_revendas_titulo', 'Revendas' );
define( 'lang_pagina_revendas_responsavel', 'Responsavel' );
define( 'lang_pagina_revendas_plano', 'Plano' );
define( 'lang_pagina_revendas_streamings', 'Streamings' );
define( 'lang_pagina_revendas_acoes', 'Ações' );

define( 'lang_pagina_revendas_acao_alterar_configuracao', 'Alterar Configuração' );
define( 'lang_pagina_revendas_acao_alterar_configuracao', 'Alterar' );
define( 'lang_pagina_revendas_acao_listar_streamings', 'Listar Streamings' );
define( 'lang_pagina_revendas_acao_alterar_senha', 'Alterar Senha' );
define( 'lang_pagina_revendas_acao_bloquear', 'Bloquear' );
define( 'lang_pagina_revendas_acao_desbloquear', 'Desbloquear' );
define( 'lang_pagina_revendas_acao_mover_streamings', 'Mover Streamings &raquo; Revenda' );
define( 'lang_pagina_revendas_acao_mover_streamings_servidor', 'Mover Streamings &raquo; Servidor' );
define( 'lang_pagina_revendas_acao_remover', 'Remover' );

define( 'lang_pagina_revendas_bloquear_resultado_ok', 'Revenda bloqueada com sucesso.' );
define( 'lang_pagina_revendas_desbloquear_resultado_ok', 'Revenda desbloqueada com sucesso.' );
define( 'lang_pagina_revendas_alterar_senha_resultado_ok', 'Senha alterada com sucesso.' );
define( 'lang_pagina_revendas_remover_resultado_ok', 'Revenda removida com sucesso.' );

////////////////////////////////////////
///////// Página Mover Sreamings ///////
////////////////////////////////////////

define( 'lang_info_pagina_revenda_mover_streamings_titulo', 'Mover Streamings &raquo; Revenda' );
define( 'lang_info_pagina_revenda_mover_streamings_servidor_titulo', 'Mover Streamings &raquo; Servidor' );
define( 'lang_info_pagina_revenda_mover_streamings_revenda', 'Revenda' );
define( 'lang_info_pagina_revenda_mover_streamings_destino', 'Destino' );
define( 'lang_info_pagina_revenda_mover_streamings_selecionar', 'Selecione o destino para todos' );

define( 'lang_info_pagina_revenda_mover_streamings_resultado_ok', 'Streamings movidos com sucesso.' );

////////////////////////////////////////
////// Página Cadastrar Revenda ////////
////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_revenda_titulo', 'Cadastrar Revenda' );
define( 'lang_info_pagina_cadastrar_revenda_nome', 'Nome' );
define( 'lang_info_pagina_cadastrar_revenda_id', 'ID' );
define( 'lang_info_pagina_cadastrar_revenda_email', 'Email' );
define( 'lang_info_pagina_cadastrar_revenda_senha', 'Senha' );
define( 'lang_info_pagina_cadastrar_revenda_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_cadastrar_revenda_streamings', 'Streamings' );
define( 'lang_info_pagina_cadastrar_revenda_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_cadastrar_revenda_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_revenda_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_cadastrar_revenda_programas', 'Programas' );
define( 'lang_info_pagina_cadastrar_revenda_programetes', 'Programetes' );
define( 'lang_info_pagina_cadastrar_revenda_pp_download', 'Download P & P' );
define( 'lang_info_pagina_cadastrar_revenda_camera_studio', 'Camera Studio' );

define( 'lang_info_pagina_cadastrar_revenda_resultado_ok', 'Revenda cadastrada com sucesso.' );

////////////////////////////////////////
////// Página Configurar Sreaming //////
////////////////////////////////////////

define( 'lang_info_pagina_configurar_revenda_titulo', 'Alterar Configurações Revenda' );
define( 'lang_info_pagina_configurar_revenda_nome', 'Nome' );
define( 'lang_info_pagina_configurar_revenda_id', 'ID' );
define( 'lang_info_pagina_configurar_revenda_email', 'Email' );
define( 'lang_info_pagina_configurar_revenda_senha', 'Senha' );
define( 'lang_info_pagina_configurar_revenda_subrevendas', 'SubRevendas' );
define( 'lang_info_pagina_configurar_revenda_streamings', 'Streamings' );
define( 'lang_info_pagina_configurar_revenda_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_configurar_revenda_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_revenda_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_configurar_revenda_programas', 'Programas' );
define( 'lang_info_pagina_configurar_revenda_programetes', 'Programetes' );
define( 'lang_info_pagina_configurar_revenda_pp_download', 'Download P & P' );
define( 'lang_info_pagina_configurar_revenda_camera_studio', 'Camera Studio' );

define( 'lang_info_pagina_configurar_revenda_resultado_ok', 'Configurações alteradas com sucesso.' );

////////////////////////////////////////
////////// Página Streamings ///////////
////////////////////////////////////////

define( 'lang_pagina_streamings_titulo', 'Streamings' );
define( 'lang_pagina_streamings_porta', 'Porta' );
define( 'lang_pagina_streamings_servidor', 'Servidor' );
define( 'lang_pagina_streamings_plano', 'Plano' );
define( 'lang_pagina_streamings_uso_ftp', 'Uso FTP' );
define( 'lang_pagina_streamings_status', 'Status' );
define( 'lang_pagina_streamings_responsavel', 'Responsavel' );
define( 'lang_pagina_streamings_acoes', 'Ações' );

define( 'lang_pagina_streamings_acao_alterar_configuracao', 'Alterar Configuração' );
define( 'lang_pagina_streamings_acao_acessar_painel', 'Acessar Painel do Streaming' );
define( 'lang_pagina_streamings_acao_alterar_senha', 'Alterar Senha' );
define( 'lang_pagina_streamings_acao_bloquear', 'Bloquear' );
define( 'lang_pagina_streamings_acao_desbloquear', 'Desbloquear' );
define( 'lang_pagina_streamings_acao_remover', 'Remover' );

define( 'lang_pagina_streamings_acao_ligar_streamings', 'Ligar Streamings que estiverem desligados' );
define( 'lang_pagina_streamings_acao_ligar_autodjs', 'Ligar AutoDJs que estiverem desligados' );

define( 'lang_pagina_streamings_bloquear_resultado_ok', 'Streaming bloqueado com sucesso.' );
define( 'lang_pagina_streamings_desbloquear_resultado_ok', 'Streaming desbloqueado com sucesso.' );
define( 'lang_pagina_streamings_alterar_senha_resultado_ok', 'Senha alterada com sucesso.' );
define( 'lang_pagina_streamings_remover_resultado_ok', 'Streaming removido com sucesso.' );





////////////////////////////////////////
////// Página Cadastrar Sreaming ///////
////////////////////////////////////////

define( 'lang_info_pagina_cadastrar_streaming_titulo', 'Cadastrar Streaming' );
define( 'lang_info_pagina_cadastrar_streaming_servidor', 'Servidor' );
define( 'lang_info_pagina_cadastrar_streaming_servidor_rtmp', 'Servidor AAC+' );
define( 'lang_info_pagina_cadastrar_streaming_portas', 'Porta/Porta DJ' );
define( 'lang_info_pagina_cadastrar_streaming_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_cadastrar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_cadastrar_streaming_ativar_autodj', 'Ativar AutoDJ' );
define( 'lang_info_pagina_cadastrar_streaming_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_cadastrar_streaming_senha', 'Senha' );
define( 'lang_info_pagina_cadastrar_streaming_identificacao', 'Identificação' );
define( 'lang_info_pagina_cadastrar_streaming_email', 'E-mail' );
define( 'lang_info_pagina_cadastrar_streaming_programas', 'Programas' );
define( 'lang_info_pagina_cadastrar_streaming_programetes', 'Programetes' );
define( 'lang_info_pagina_cadastrar_streaming_pp_download', 'Download P & P' );
define( 'lang_info_pagina_cadastrar_streaming_camera_studio', 'Camera Studio' );

define( 'lang_info_pagina_cadastrar_streaming_resultado_ok', 'Streaming cadastrado com sucesso.' );
define( 'lang_info_pagina_cadastrar_streaming_resultado_porta_em_uso_erro', 'A porta informada já est em uso por outro streaming.' );

////////////////////////////////////////
////// Página Configurar Sreaming //////
////////////////////////////////////////

define( 'lang_info_pagina_configurar_streaming_titulo', 'Alterar Configurações Streaming' );
define( 'lang_info_pagina_configurar_streaming_revenda', 'Revenda' );
define( 'lang_info_pagina_configurar_streaming_servidor', 'Servidor' );
define( 'lang_info_pagina_configurar_streaming_servidor_rtmp', 'Servidor AAC+' );
define( 'lang_info_pagina_configurar_streaming_portas', 'Porta/Porta DJ' );
define( 'lang_info_pagina_configurar_streaming_ouvintes', 'Ouvintes' );
define( 'lang_info_pagina_configurar_streaming_bitrate', 'Bitrate' );
define( 'lang_info_pagina_configurar_streaming_ativar_autodj', 'Ativar AutoDJ' );
define( 'lang_info_pagina_configurar_streaming_espaco_ftp', 'Espaço FTP' );
define( 'lang_info_pagina_configurar_streaming_senha', 'Senha' );
define( 'lang_info_pagina_configurar_streaming_identificacao', 'Identificação' );
define( 'lang_info_pagina_configurar_streaming_email', 'E-mail' );
define( 'lang_info_pagina_configurar_streaming_programas', 'Programas' );
define( 'lang_info_pagina_configurar_streaming_programetes', 'Programetes' );
define( 'lang_info_pagina_configurar_streaming_pp_download', 'Download P & P' );
define( 'lang_info_pagina_configurar_streaming_camera_studio', 'Camera Studio' );

define( 'lang_info_pagina_configurar_streaming_resultado_ok', 'Configurações do streaming alteradas com sucesso.' );
define( 'lang_info_pagina_configurar_streaming_resultado_alerta', 'Você deve desligar e ligar o streaming para que as novas configurações tenham efeito.' );


?>